/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* menu begin */
ul.menu {
    list-style:none;
    padding: 0; margin: 0;
    z-index: 100;
}
#header ul.menu a {
    display:block;
    padding:5px;
    text-decoration:none;
    color: #000;
}
/*#header ul.menu a:hover,
#header ul.menu a:active,
#header ul.menu a.active-trail { color: #d70d0d; }*/
#header ul.menu li { float: left; position:relative; margin-left: 5px;}
#header ul.menu li.first { margin-left: 20px; }
#header ul.menu li li.first { margin-left: 0; }
#header ul.menu li li { float:none; margin-left: 0; }
#header ul.menu li li li a { font-size: 11px; padding-top: 3px; padding-bottom: 3px; }
#header ul.menu li a { padding-bottom: 8px; }
#header ul.menu li li a { padding-bottom: 5px; }

#header ul.menu ul {
    margin-left: -10px;
    position:absolute;
    /*left:-9999px/;* /* Hide off-screen when not needed (this is more accessible than display:none;) */
    display: none;
    background: #fff;
    padding-left: 0;
    border-top: 1px solid #afafaf;
    border-left: 2px solid #afafaf;
    border-right: 2px solid #afafaf;
    border-bottom: 2px solid #afafaf;
    margin-top: -2px;
}
#header ul.menu ul a {
    white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
    padding-left: 13px;
    padding-right: 13px;
    border-top: 1px solid #afafaf;
    min-width:135px;
}
#header ul.menu ul li.first a { border-top: 0; }
#header ul.menu ul ul > li.first a { border-top: 0; }
#header ul.menu ul ul {
    position: relative; left: 0;
    padding-left: 15px;
    border: 0;
    margin-left: 0;
}
#header ul.menu ul ul a { color: #4f6d8b; padding-left: 0; margin-left: 10px; }

#header ul.menu > li:hover ul{ /* Display the dropdown on hover */
    /*left:0; */ /* Bring back on-screen when needed */
    display: block;
}
#header ul li.expanded, ul li.leaf, ul li.collapsed { list-style-image: none; list-style-type: none; }
.kids-math-in-action { margin-right: 50px; }
#header ul.menu .kids-games { margin-right: 15px; }
#header ul.menu .kids-games + ul,
#header ul.menu .kids-math-in-action + ul {
    border-top: 0;
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
}
#header ul.menu .kids-games + ul li,
#header ul.menu .kids-math-in-action + ul li {
    border-bottom: 1px solid #fff;
}
#header ul.menu .kids-games + ul li.last,
#header ul.menu .kids-math-in-action + ul li.last {
    border-bottom: 0;
}
#header ul.menu .kids-games + ul a,
#header ul.menu .kids-math-in-action + ul a { border-top: 0; }

/* menu end*/


html { background-color: #fff; height: 100%; }

/*body {
  background: url(../images/page-bg-4.jpg) repeat-y;
  background-position: center center;
}*/
html body.admin-menu { margin-top: 29px !important; }

.header-toolbar { display: none; }
#header .social-connect { display: none; }

.not-front #columns { margin-bottom: 2%; }
#header, #columns, /*#breadcrumb,*/ .region-tertiary-content, #footer { margin: 0px auto; width: 990px; position: relative; }
.region-tertiary-content { /*margin-top: 20px;*/ margin-bottom: 25px; padding-bottom: 25px; }
#breadcrumb { display: none; }
#header .region-header {
  background: transparent;
}
/*.body-inner {
background: url(../images/body-bg.jpg) repeat-y;
  background-position: center center;
}
*/
/*.wrapper {
  background: url(../images/html-bg.jpg) no-repeat;
background-position: center 0;
background-repeat: no-repeat;
}*/
/*.wrapper-inner {
  background: url(../images/footer-bg.jpg) no-repeat 0 0;
  background-position: center bottom;
}*/

#footer {
  background: transparent;
  /*margin-bottom: 260px;*/
}

.footer-inner {
  width: 1000px;
  margin: 0 auto;
}

#search-block-form {
  position: absolute;
  right: 6%;
  top: 20px;
}
#search-block-form input { width: 200px; padding: 5px; border: 1px solid #a0a0a0; }

#header .feedback { position: absolute; right: 30%; top: 22px; }

.kids-menu-bg { position: absolute; display: block; top: 22%; left: 17%}
.menu-name-main-menu {
  /*background: url(../images/kids-menu-bg.png) no-repeat 0 0;*/
  position: absolute;
  /*bottom: 0;*/
  top: 23px;
  left: 180px;
  height: 79px;
}
.menu-name-main-menu > ul.menu { margin-top: 44px; }

.branding {
  float: left;
  height: 102px;
  line-height: 102px;
  margin-left: -42px;
  color: transparent;
  width: 211px;
}
a.branding:hover { color: transparent; }
.region-sidebar-second {
  /*padding-top: 4px;*/
  width: 32%;
  margin-left: -32.5%;
}
.sidebar-second #main-content { margin-right: 0; }
.front .region-sidebar-second {
  width: 32.5%;
  margin-left: -33%;
  padding-top: 4px;
/*  width:346px !important;
  margin-left: -346px !important;
  padding-top: 4px;*/
}
.sidebar-second .content-inner {
  margin-right: 32.5%;
}

#main-content {
  background: #fff;
  min-height: 485px;
}
.front #main-content { background: transparent; }
/*.front .region-tertiary-content .col-md-4{ width:345px; margin-left: 15px; padding: 0 5px 0 5px;}*/
.front .region-tertiary-content .block {
  float: left;
  width: 31%;
  margin-left: 2%;
  /*height: 254px;*/
  overflow: hidden;
  /*margin-left: 10px;
  margin-right: 10px;*/
  /*margin-top: 12px;
  margin-left: 13px;
  width:298px;
  padding: 10px 0 10px 0;
  padding: 0;*/
}
.front .region-tertiary-content .first { margin-left: 1.5%; }
.front .region-tertiary-content .carousel-block { display: none; }

.not-front .region-sidebar-second div.block { margin: 10px; }

.container.page { margin: 0px auto; padding: 0; }

#block-system-main, #block-views-articles-recent {
clear: both;
}

#main-content {
  background: #fff;
  /*margin: 15px;*/
  /*margin-bottom: 0;*/
/*  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;*/
  margin: 10px 15px 0 15px;
  /*padding: 15px;*/
  /*padding-bottom: 0;*/
  /*min-height: 485px;*/
}
.front #main-content { margin: 6px 0 0 6px; }
.front .bx-pager { display: none; }
.not-front #main-content {
  padding: 15px;
  margin-left: 2.5%;
  padding-bottom: 0px;
  /*margin-bottom: 20px;*/
  min-height: 650px;
  /*padding: 0;*/
/*  margin-top: 4px;
  margin-left: 4px;*/
  margin-top: 0;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}
.not-front .main-content-wrapper #breadcrumb {
  display: block;
  /*margin-left: 15px;*/
  /*margin-top: 10px;*/
  margin-left: 2.5%;
  margin-top: 2.5%;
  padding-bottom: 5px;
/*  border-top-right-radius: 8px;
  border-top-left-radius: 8px;*/
  /*background-color: #eaeaea;*/
  padding-top: 5px;
  padding-left: 5px;
}

.not-front.no-sidebars .main-content-wrapper #breadcrumb,
.not-front.no-sidebars #main-content { margin-left: 2%; margin-right: 2%; }

.front .region-sidebar-second .block {
  /*margin-left: 24px;*/
  margin-left: 4%;
}
.front .region-sidebar-second .carousel-block { margin-left: 7%; }
.front .region-sidebar-second .block-wonder-wall {
  margin-left: -1px;
  margin-right: 0;
}

.front .block { margin-bottom: 0; }

.front .region-tertiary-content .block-inner { margin: 0; }
.front .region-tertiary-content p { /*margin-top: 1em;*/ }

.region-tertiary-content .block,
.region-sidebar-second .block { /*color: #7c96a1;*/ margin-bottom: 0; }

.not-front .region-sidebar-second div.block { margin-bottom: 10px; }

.well { background-color: #fff; margin-bottom: 0; }

/*.addtoany_list a.addtoany_share_save { width: 50%; float: right; margin-bottom: 1%; }*/

.sidebar-second .content-inner { /*margin-right: 325px !important;*/ }
.region-sidebar-second {
  /*width: 325px; margin-left: -325px;*/
  /*padding-top: 15px;*/
  /*padding-top: 10px;*/
  padding-top: 1.7%;
}

.view-gallery-grid .col-md-3 { width: 33.3%; float: left; /*min-height: 200px;*/ }
/*.view-gallery-grid td[class*="col-"] { width: 33.3%; }*/

.mosaic-block {
  height: 172px;
  /*width: 173px; */
/*  height: 172px;
  width: 100% !important;
  padding: 0;  background: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0;
  margin: 0;
  margin-bottom: 10px;*/
}
/*.mosaic-backdrop { background: #fff; border: 1px solid #cbcec7; }
.mosaic-backdrop img { width: 100% !important; }
.mosaic-overlay { padding: 4px; color: #fff; }*/

#news_grid .news-item { width: 100%; padding: 5px 0 5px 5px; border: 1px solid #cbcec7; margin-bottom: 15px; }
#news_grid .col-md-3 { padding: 0; /*width: 29.5%; margin-right: 36px;*/ width: 33.3%; border-left: 15px solid #fff; }
#news_grid .col-md-3.views-column-first { border-left: 0; }
#news_grid .col-md-3.views-column-last { margin-right: 0; }
.bar2 .mosaic-overlay { bottom: -113px; height: 173px; margin-left: 2%; width: 95.5%; }
.news-list.nav { margin-top: 20px; margin-bottom: 0; }
.news-list.nav li { float: left; }
#news_list img { border: 1px solid #cbcec7; margin-right: 15px; }
#news_list .news-item { min-height: 100px; margin-bottom: 15px; border-bottom: 1px solid #cbcec7; }
#news_list .title { margin-left: 143px; }
#news_list .text { margin-left: 143px; }
.tab-content { margin-bottom: 20px; }

.jcarousel-control-prev { left: 0; top: 50%; opacity: 0.5; }
.jcarousel-control-next { right: 0; top: 50%; opacity: 0.5; }

/* wonder wall */

.front .nav-tabs{border-bottom:0}
.front .nav-tabs>li.active>a,
.front .nav-tabs>li.active>a:hover,
.front .nav-tabs>li.active>a:focus{color:transparent;background-color:transparent;border:0;}
.front .nav>li>a{/*padding:22px 15px*/ height: 54px; }
.front .nav>li.wwkids>a{ height: 57px; }

#block-wonder-wall-mobile-wonder-wall-tab { display: none; }

.ww-content{ /* width:676px;height:496px */
  padding: 3px;
  width: 100%;
  height: 100%;
/*  padding-top: 5px;
  padding-left: 4px;
  padding-bottom: 7px;*/
}
/*.tab-content #wwwhy { padding-top: 5px; padding-left: 5px; }*/

/*#wwkids{background:url(../images/ww-for-kids-content-bg.jpg) no-repeat 0 0; }
#wwwhat{background:url(../images/ww-what-we-do-content-bg.jpg) no-repeat 0 0;}
#wwwhy{background:url(../images/ww-why-we-do-content-bg.jpg) no-repeat 1px 1px;}
.wwtabs { margin-top:4px }
.wwtabs a { color: transparent; }
.wwtabs .wwkids {background:url(../images/lg-ww-tabs-off.png) no-repeat -3px 0;}
.wwtabs .wwwhat {background:url(../images/lg-ww-tabs-off.png) no-repeat -3px -60px;}
.wwtabs .wwwhy {background:url(../images/lg-ww-tabs-off.png) no-repeat -3px -122px; }
.wwtabs .wwkids.active,
.wwtabs .wwkids:hover {background:url(../images/lg-ww-tabs-on.png) no-repeat -3px 0;}
.wwtabs .wwwhat.active {background:url(../images/lg-ww-tabs-on.png) no-repeat -3px -61px;}
.wwtabs .wwwhat:hover {background:url(../images/lg-ww-tabs-on.png) no-repeat -3px -60px;}
.wwtabs .wwwhat.active:hover {background:url(../images/lg-ww-tabs-on.png) no-repeat -3px -61px;}
.wwtabs .wwwhy.active {background:url(../images/lg-ww-tabs-on.png) no-repeat -3px -123px;}
.wwtabs .wwwhy:hover {background:url(../images/lg-ww-tabs-on.png) no-repeat -3px -123px;}
.wwtabs .wwwhy.active:hover {background:url(../images/lg-ww-tabs-on.png) no-repeat -3px -123px;}*/
.block-content ul.wwtabs { padding: 0 0 0 4px; }
.nav.wwtabs { margin-top: 2px; }
/*.wwtabs li { border-top: 2px solid transparent; border-bottom: 2px solid transparent;}
.wwtabs li.active, .wwtabs li:hover {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  box-shadow: 1px 1px 3px 1px #dcdbdb;
}
.wwtabs .wwkids {background:url(../images/ww-kids-tab.png); }
.wwtabs .wwwhat {background:url(../images/ww-what-tab.png); }
.wwtabs .wwwhy {background:url(../images/ww-why-tab.png); }
.wwtabs .wwkids.active,
.wwtabs .wwkids:hover {background:url(../images/ww-kids-tab-on.jpg); }
.wwtabs .wwwhat.active,
.wwtabs .wwwhat:hover,
.wwtabs .wwwhat.active:hover {background:url(../images/ww-what-tab-on.jpg); }
.wwtabs .wwwhy.active,
.wwtabs .wwwhy:hover,
.wwtabs .wwwhy.active:hover {background:url(../images/ww-why-tab-on.jpg); }*/
.nav-tabs > li { float: none; }
.nav-tabs > li + li { margin-top: 0; }
.nav-tabs > li { margin-bottom: -1px; }
.nav > li { position: relative; display: block;}
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
}
.nav-tabs > li > a:hover {
  border-color: transparent;
}
